<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.options.editor/1">
    <module_version install_time="1416339985710" last="true" origin="installer" specification_version="1.51.1">
        <file crc="3367560768" name="config/ModuleAutoDeps/org-netbeans-modules-options-editor.xml"/>
        <file crc="3699321809" name="config/Modules/org-netbeans-modules-options-editor.xml"/>
        <file crc="1247824515" name="modules/locale/org-netbeans-modules-options-editor_ja.jar"/>
        <file crc="2279085343" name="modules/locale/org-netbeans-modules-options-editor_pt_BR.jar"/>
        <file crc="160608603" name="modules/locale/org-netbeans-modules-options-editor_ru.jar"/>
        <file crc="327717200" name="modules/locale/org-netbeans-modules-options-editor_zh_CN.jar"/>
        <file crc="700324055" name="modules/org-netbeans-modules-options-editor.jar"/>
    </module_version>
</module>
